<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Phun – La Plateforme des Humanités Numériques de la MSH Strasbourg</title>
<meta name='description' content='Plateforme de soutien à la recherche en sciences humaines et sociales'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section>

<section data-transition='convex'>
  <h1 class='r-fit-text'>Plateforme des humanités numériques</h1>
  <blockquote cite='https://misha.fr/plateformes/plateforme-humanites-numeriques/'>
    PHUN <a href='https://fr.wiktionary.org/wiki/Annexe:Prononciation/fran%C3%A7ais'>/fœn/</a>, <em>invariable</em>
    <small>
      <ol>
      <li>(Anglicisme) (Familier) (Mal orthographié) Amusant.</li>
      <li>Plateforme de soutien aux chercheurs en SHS au sein de la Maison Interuniversitaire des Sciences de l'Homme – Alsace.</li>
      </ol>
    </small>
  </blockquote>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>

</section>

<section data-transition='convex'>
  <div style='display: flex; flex-direction: row;'>
    <div style='flex-grow: 6;'>
      <h2>Qui suis-je ?</h2>
      <ul>
        <li class='fragment fade-in-then-semi-out'>ingénieur informaticien</li>
        <li class='fragment fade-in-then-semi-out'>secteur privé: 10+ ans</li>
        <li class='fragment fade-in-then-semi-out'>fonction publique: ~5 ans</li>
        <li class='fragment fade-in-then-semi-out'>CDD, CDI, fonctionnaire, …</li>
      </ul>
    </div>
    <a href='https://orcid.org/0000-0002-8064-0977'>
      <img style='height: 300px; margin-left: 50px;'
           data-src='resources/mouah_circle.png'
           />
    </a>
  </div>
  <aside class='notes'>
  </aside>
</section>

<section>

<section style='text-align: left;'
  data-background='resources/pexels-esralogy-9398456.jpeg'
  >
  <div style='width:25%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <p style='text-transform: uppercase; font-weight: bold;'>Allons-y !</p>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-background='resources/organigramme.png' data-background-size='contain'>
<aside class='notes'>
<ul>
  <li>USR/ UAR ~30 UR / UMR = ~ 300 chercheurs</li>
  <li>découpée en pôles / plateformes ; ingés + référent sc.</li>
  <li>appuyé sur des réseaux</li>
</ul>
</aside>
</section>

<section data-transition='convex'>
  <h2>Contexte</h2>
  <ul>
    <li class='fragment fade-in-then-semi-out'>nombreux projets de recherche en SHS</li>
    <li class='fragment'>dimension numérique</li>
    <ul>
      <li class='fragment fade-in-then-semi-out'>parfois forte, au cœur même du projet</li>
      <li class='fragment'>parfois plus annexe (déclinaison logicielle, ...)</li>
    </ul>
  </ul>
</section>

<section data-transition='convex'>
<h2>Objectifs</h2>
<p>Relais efficace entre :</p>
<ul>
  <li class='fragment fade-in-then-semi-out'>
    <a href='https://www.huma-num.fr/'>
    <img data-src='https://seafile.unistra.fr/f/28eed341a7e54083b85a/?raw=1'
         style='height: 1em; margin: 0 12px 0 12px;'
    />
    </a>
    La <em>TGIR</em> <a href='https://www.huma-num.fr/'>Huma-Num</a>
  </li>
  <li class='fragment fade-in-then-semi-out'>
    <a href='https://www.msh-reseau.fr/les-msh'>
    <img data-src='https://seafile.unistra.fr/f/ea9cef621b7743edaf2d/?raw=1'
         style='height: 1em; margin: 0 0 0 0;'
    />
    </a>
    Le <a href='https://www.msh-reseau.fr/les-msh'>Réseau des MSH</a>
  </li>
  <li class='fragment fade-in-then-semi-out'>Les travaux menés localement</li>
</ul>
<aside class='notes'>
D’une part, il s’agira d’assurer un relais efficace entre les réflexions menées dans le cadre des TGIR (et du réseau des MSH)
et les travaux menés sur le site alsacien (autant sur les plans épistémologique que technologique).
</aside>
</section>

<section data-transition='convex'>
<h2>Objectifs</h2>
<ul>
  <li class='fragment fade-in-then-semi-out'>Soutenir, valoriser les initiatives locales</li>
  <li class='fragment'>Améliorer leur visibilité :
  <ul>
    <li class='fragment fade-in-then-semi-out'>à l'échelle nationale</li>
    <li class='fragment'>à l'échelle européenne</li>
  </ul>
  </li>
</ul>
<aside class='notes'>
Puis, soutenir et de valoriser les initiatives locales en leur donnant une plus grande visibilité/lisibilité aux échelles nationales et européennes.
Dans ce cadre, comme dans celui du réseau des MSH, la MISHA se doit de développer une dominante lui assurant une identité propre.
</aside>
</section>

</section>




<section data-transition='convex'>
<h2>Actions</h2>
<ul>
<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Assistance réponse AAP</li>
<li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='3'>Information, formation</span>
  <ul>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>Rendez-vous individuels ou non</li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'><a href='https://www.misha.fr/plateformes/phun/ateliers'>Ateliers en SHS</a></li>
  </ul>
</li>
<li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Assistance MOA</li>
<li class='fragment fade-in'               data-fragment-index='5'>Maintenance</li>
</ul>
<aside class='notes'>
</aside>
</section>

<section style='text-align: left;'
  data-background='resources/pexels-lucas-dc-10325707.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Bases de données</h3>
    <p>32 bases, ~1.2 To</p>
    <ul>
      <li class='fragment fade-in-then-semi-out'>3 « en activité »</li>
      <li class='fragment fade-in-then-semi-out'>10 « migrables »</li>
      <li class='fragment'>… et les autres</li>
    </ul>
  </div>
<aside class='notes'>
… quand je suis arrivé. En 2 ans, une 10aines d'autres se sont créées
</aside>
</section>

<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Bases « actives »</h3>
    <ul>
      <li class='fragment fade-in' data-fragment-index='1'><span class='fragment semi-fade-out' data-fragment-index='4'>Travail scientifique en cours</span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'><span style='text-decoration: line-through;'>Interruption de service</span></li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Formation nécessaire<br>&nbsp;</li>
      </ul>
      </li>
      <li class='fragment fade-in'               data-fragment-index='4'>Nécessité de m'effacer</li>
    </ul>
  </div>
  <img style='height: 400px; margin-left: 50px;'
       data-src='resources/pexels-mentatdgt-1569076.jpg'
       />
</div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<h4>Heurist</h3>
<a href='https://heuristnetwork.org/'>
  <img src='https://avatars.githubusercontent.com/u/13700732?s=200&v=4' />
</a>
<p><a href='https://heuristnetwork.org/'>https://heuristnetwork.org/</a></p>
<p><a href='https://uncoded.gitlab.io/BDD/#_lectures_compl%C3%A9mentaires'>https://uncoded.gitlab.io/BDD/</a></p>
</section>

</section>



<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div>
    <h4>Bases « migrables »</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>informations suffisantes
      <ul><li>⟿ métadonnées</li></ul>
      </li>
      <li class='fragment fade-in-then-semi-out'>auteur contactable
      <ul><li>« vision » nécessaire</li></ul>
      </li>
      <li class='fragment'>disparu ?
      <ul>on fait au mieux …</ul>
      </li>
    </ul>
  </div>
    <div style='position: absolute; top: 10vh; right: 0;'>
      <img style='height: 300px;'
           data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
           />
      <div style='position: absolute; bottom: 0; right: 5vw;'>
		<div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
		<img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
	    <ul style='list-style: none; color: black;'>
		<li><strong style='text-decoration: none;'>filename:</strong> felix.cat</li>
		<li><strong style='text-decoration: none;'>creator:</strong> Alice</li>
		<li><strong style='text-decoration: none;'>date:</strong> 2021/2/23</li>
		<li><strong style='text-decoration: none;'>geo:</strong> 48.580496,7.7683381</li>
		<li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2016.6</li>
	    </ul>
	    </div>
      </div>
    </div>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
  <h4>Heurist + Nakala</h4>
  <a href='https://documentation.huma-num.fr/nakala/'>
    <img src='https://www.nakala.fr/build/images/nakala.png' style='height:128px; background-color:white;' />
  </a>
  <div><a href='https://www.nakala.fr/'>https://www.nakala.fr/</a></div>
<aside class='notes'>
Exemple: <a href='https://nakala.fr/10.34847/nkl.d9da6idq'>10.34847/nkl.d9da6idq</a>
</aside>
</section>

</section>



<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Et … les autres ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>Infos parcellaires</li>
      <li class='fragment fade-in-then-semi-out'>Contact impossible</li>
      <li class='fragment fade-in-then-semi-out'>Risque scientifique<br>&nbsp;</li>
      <li class='fragment fade-in'>⟿ Archivage</li>
    </ul>
  </div>
  <img style='height: 300px; margin-left: 50px;'
       data-src='resources/grayscale-photography-of-human-skull-1270184.png'
       />
</div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
  <h3>ShareDocs</h3>
  <a href='https://documentation.huma-num.fr/sharedocs-stockage/'>
    <img src='https://seafile.unistra.fr/f/d7c4530f4438493ea1ce/?dl=1' style='height:75px;' />
  </a>
  <a href='https://www.seafile.com/'>
    <img src='https://seafile.unistra.fr/f/cbf5893300cf4b388fc8/?dl=1' style='height:75px; margin-left: 100px;' />
  </a>
  <div>
    <a href='https://sharedocs.huma-num.fr'>https://sharedocs.huma-num.fr</a>
  </div>
</section>

</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
<div style='flex-grow: 6;'>
  <h4>Penser à l'« après »</h4>
  <ul>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Interopérabilité !</li>
    <li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='5'>Documentez !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Technique</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Scientifique</li></ul>
    </li>
    <li class='fragment fade-in' data-fragment-index='5'><span class='fragment semi-fade-out' data-fragment-index='8'>Soyez facile à (re)trouver !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>vous <strong>et</strong> tous les autres</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='7'><a href='https://support.orcid.org/hc/en-us/articles/360006897334-What-is-my-ORCID-iD-and-how-should-I-use-it-'>ORCID</a> <em>when?</em></li>
	</ul>
    </li>
  </ul>
</div>
<div style='height: 300px; display: flex; flex-direction: column; align-items: center; justify-content: center;'>
  <a href='https://www.go-fair.org/fair-principles/' style='margin-top: 4em;' class='fragment' data-fragment-index='8'>
     <img data-src='https://www.go-fair.org/wp-content/themes/go-fair/images/logo.svg'
          style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
  <a href='https://doi.org/10.1038/sdata.2016.18' class='fragment' data-fragment-index='8'>10.1038/sdata.2016.18</a>
  <a href='https://orcid.org/' style='margin-top: 4em;' class='fragment' data-fragment-index='7'>
	 <img data-src='https://orcid.org/assets/vectors/orcid.logo.svg'
	      style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
</div>
</div>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<h3>Assistance réponse AAP</h3>
<ul>
  <li class='fragment fade-in-then-semi-out'>Impératifs calendaires (ANR, …)</li>
  <li class='fragment fade-in-then-semi-out'>Versant technique</li>
  <li class='fragment'>Dialogue indispensable avec :
  <ul>
    <li class='fragment fade-in-then-semi-out'><em>Data librarian</em></li>
    <li class='fragment'>DPO</li>
  </ul>
  </li>
</ul>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Assistance MOA</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Choix du prestataire ?</li>
      <li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='6'>👁 technique <strong>indispensable</strong></span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Appel d'offres</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Spécification(s)</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>Points d'avancement</li>
      </ul>
      </li>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>👁 technique <strong>insuffisant</strong></li>
    </ul>
  </div>
  <img style='width: 370px; margin-left: 50px;'
       data-src='resources/pexels-hermaion-205414.jpg'
       />
</div>
<aside class='notes'>
Prestataire doit accepter de longs <strong>délais</strong> de réflexion et de paiement
</aside>
</section>



<section style='text-align: left;'
  data-background='resources/ashes.png'
  >
  <div style='float:left; width:33%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px; margin-top: 8em;'>
    <h4><a href='https://www.misha.fr/plateformes/phun/ateliers' style='color: white;'>Ateliers du numérique</a></h4>
  </div>
<aside class='notes'>
<ul>
  <li>Attentes ?</li>
  <li>Trouver son public ?</li>
  <li>(autres) ressources ?</li>
</ul>
</aside>
</section>


<!--
   ////////////
  // ENGAME //
 ////////////
-->

<section>

<section style='text-align: left;'
  data-background='resources/20211102_hall_misha.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Des questions ?</h2>
    <p><a href='mailto:phun@misha.fr'>phun@misha.fr</a></p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois - CS 50008 - 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
<h2>Crédits images</h2>
<p>
Images:<br>
  <small>
  <em>Construction abstraite passée et future</em> (<a href='http://www.insa-strasbourg.fr/fr/laurent-reynes/'>Laurent Reynès</a>),<br>
  <a href='https://www.pexels.com/photo/person-raising-his-hand-in-the-middle-of-a-grass-field-9398456/'>esralogy</a>,
  <a href='https://www.pexels.com/photo/light-art-pattern-festival-10325707/'>Lucas DC</a>,
  <a href='https://www.pexels.com/photo/two-women-looking-and-pointing-at-macbook-laptop-1569076/'>mentatdgt</a>,
  <a href='https://www.pexels.com/photo/grayscale-photography-of-human-skull-1270184/'>Ahmed Adly</a>,
  <a href='https://www.pexels.com/photo/selective-focus-photography-of-woman-wearing-purple-sweater-holding-silver-tabby-cat-569170/'>Japheth Mast</a>,
  <a href='https://www.pexels.com/photo/white-notebook-on-white-and-black-book-205414/'>hermaion</a>.
  </small>
</p>
<p>
Logos:
<small><em>Les marques utilisées dans cette présentation appartiennent à leurs ayant-droits respectifs.</em></small>
</p>

<h2>Licence</h2>
<small>
  Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> (<a href='mailto:rwitz@unistra.fr'>rwitz@unistra.fr</a>) selon les termes de la licence
  <em>Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</em>.
</small>
<a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
  <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
</a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
